.p0 {
	padding: 0!important;
}

.m0 {
	margin: 0!important;
}


/* header */

#header-top {
	background: #000;
	height: 40px;
}
.undercon {
    font-weight: 700;
    /* text-align: center; */
    margin: 40px 0 40px 0;
    font-size: 25px!important;
}
.fa-icon1 {
	color: #fff;
	font-size: 13px!important;
	margin: 8px 6px;
}

#header-top p {
	color: #fff;
	font-size: 13px;
	font-family: "Open Sans", sans-serif;
}

.fa-icon {
	color: #90fd00;
	margin-right: 7px;
	font-size: 14px;
}

.list-inline {
	margin-top: 3px;
}

.img-logo {
	width: 200px;
}

header .nav-link {
	color: #000;
	font-size: 12px!important;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
}

.nav-link:hover,
.nav-active {
	color: #9FCB3A!important;
}

.navbar {
	padding: 0!important;
}

.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: slideInDown;
	animation-name: slideInDown;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	z-index: 999999;
	background: white;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

#collapsibleNavbar {
	float: right
}


/* slider */

#myCarousel h4 {
	font-size: 50px;
	margin-bottom: 15px;
	line-height: 100%;
	letter-spacing: 0.5px;
	font-weight: 700;
	font-family: 'Dancing Script', cursive;
	color: #000;
}

#myCarousel p {
	font-size: 38px;
	margin-bottom: 15px;
	color: #000;
	font-family: 'Righteous', cursive;
}

#myCarousel .carousel-item a {
	background: #F47735;
	font-size: 14px;
	color: #FFF;
	padding: 13px 32px;
	display: inline-block;
}

#myCarousel .carousel-item a:hover {
	background: #394fa2;
	text-decoration: none;
}

#myCarousel .carousel-item h4 {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

#myCarousel .carousel-item p {
	-webkit-animation-name: slideInRight;
	animation-name: slideInRight;
}

#myCarousel .carousel-item a {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

#myCarousel .carousel-item .mask img {
	-webkit-animation-name: slideInRight;
	animation-name: slideInRight;
	display: block;
	height: auto;
	max-width: 100%;
}

#myCarousel h4,
#myCarousel p,
#myCarousel a,
#myCarousel .carousel-item .mask img {
	-webkit-animation-duration: 1s;
	animation-duration: 1.2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

#myCarousel {
	position: relative;
	z-index: 1;
	background: url(../images/bgbanner.png) center center no-repeat;
	background-size: cover;
	padding: 100px 10px
}

.carousel-control-next,
.carousel-control-prev {
	height: 40px;
	width: 40px;
	padding: 12px;
	top: 50%;
	bottom: auto;
	transform: translateY(-50%);
	background-color: #f47735;
}

.carousel-item {
	position: relative;
	display: none;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	transition: -webkit-transform .6s ease;
	transition: transform .6s ease;
	transition: transform .6s ease, -webkit-transform .6s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}

.carousel-fade .carousel-item {
	opacity: 0;
	-webkit-transition-duration: .6s;
	transition-duration: .6s;
	-webkit-transition-property: opacity;
	transition-property: opacity
}

.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right,
.carousel-fade .carousel-item.active {
	opacity: 1
}

.carousel-fade .carousel-item-left.active,
.carousel-fade .carousel-item-right.active {
	opacity: 0
}

.carousel-fade .carousel-item-left.active,
.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item-prev.active,
.carousel-fade .carousel-item.active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}

@supports (transform-style:preserve-3d) {
	.carousel-fade .carousel-item-left.active,
	.carousel-fade .carousel-item-next,
	.carousel-fade .carousel-item-prev,
	.carousel-fade .carousel-item-prev.active,
	.carousel-fade .carousel-item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

.carousel-fade .carousel-item-left.active,
.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item-prev.active,
.carousel-fade .carousel-item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.sectionleft {
	background-image: url(../images/about.jpg);
	height: 100%;
	background-position: cover;
}

.who p {
	font-weight: 700;
}

.who .sectionright {
	background-image: url(../images/texture1.jpg);
	height: 100%;
	padding: 12%;
}

a:hover {
	text-decoration: none;
}

.sectionright p {
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
	line-height: 2;
	text-align: justify;
}

.sub-head {
	font-weight: 700;
	letter-spacing: 2px;
	font-family: "Open Sans", sans-serif;
}

.sectionright h2 {
	font-size: 33px;
	color: #f16f0f;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 20px;
	word-break: break-word;
	font-family: "Open Sans", sans-serif;
}

.product1 {
	background: #FEEFC9;
	height: 100%;
}

.product1 .sectionright {
	background: #FEEFC9;
	height: 100%;
	padding: 12%;
}

.product2 {
	background: #D8EAAC!important;
	height: 100%;
}

.product2 .sectionright {
	background: #D8EAAC!important;
	height: 100%;
	padding: 12%;
}

.buutt-product {
	background: #000;
	padding: 9px 13px 10px;
	color: #fff;
	/* margin-top: 30px; */
	line-height: 100px;
	font-weight: 700;
	font-family: "Open Sans", sans-serif;
	text-decoration: none;
	letter-spacing: 2px;
	border-radius: 5px;
	font-size: 14px;
}

.buutt-product:hover {
	text-decoration: none;
	color: #fff;
}


/* footer */

footer {
	background: #BED79D;
	padding: 40px 10px;
}

footer li a {
	color: #000;
}

footer li {
	list-style-type: none;
	line-height: 2;
}

footer ul {
	padding-left: 0!important;
}

.iclass {
	color: #19398A;
	font-weight: 700
}

.vclass {
	color: #FB653F;
	font-weight: 700
}

.contactfooter p {
	font-weight: 700;
}

footer h4 {
	color: #000;
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 20px;
	font-weight: 700;
}

footer li a:hover {
	color: #423d34;
	text-decoration: none;
}

footer .nav-link:hover {
	color: #4d800a!important;
}

#footerbottom ul li {
	list-style-type: none;
}

#footerbottom {
	padding: 13px 5px 0px 5px!important;
	background: #4d800a;
}

.fa-icon1 {
	color: #fff;
}
.p123{
	
    padding: 0 40px 0 40px ;
  
    border-radius: 10px;
}
#footerbottom p {
	color: #fff;
	font-size: 12px;
}

.socialicons {
	text-align: right;
	font-size: 12px;
}

footer img {
	width: 200px;
	margin:30px 0 0 0;
}

#bannersection {
	background: #9FCB3A
}

#bannersection h5 {
	font-size: 50px;
	margin-bottom: 15px;
	line-height: 100%;
	letter-spacing: 0.5px;
	font-weight: 700;
	font-family: 'Righteous', cursive;
	color: #000;
}

@media (min-width: 768px) {
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: 1rem!important;
		padding-left: 1rem!important;
	}
}


/* product page */

.proctpage .row {
	display: flex;
	flex-wrap: wrap;
}

.proctpage .sectionright,
.proctpage .productleftsidecontent {
	height: 100%;
}

.product1.proctpage .productleftsidecontent {
	background: #CCAA56;
	display: flex;
	align-items: center;
	justify-content: center;
}

.product2.proctpage .productleftsidecontent {
	background: #A4CE44
}

.ullist {
	padding-left: 0!important;
}

.ullist li {
	list-style-type: none;
	line-height: 2;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: 1px;
}

.tableclass {
	margin: 50px 0;
	padding: 10px;
}

thead>tr>th {
	background: #D8EAAC
}

.table-bordered thead td,
.table-bordered thead th {
	border-bottom-width: 1px!important;
}

.table thead th {
	vertical-align: center;
	border-bottom: 1px solid #eaeaea!importan;
}

.table-bordered td,
.table-bordered th {
	border: 1px solid #eaeaea!important;
}

tbody>tr>th {
	background: #fdf4dc
}

tr:nth-child(even) {
	background-color: #f2f2f2;
}

tr:nth-child(even) {
	background-color: rgba(0, 0, 0, 0.1);
}

th,
td {
	white-space: nowrap;
}

#sectiontable {
	padding: 100px 10px;
	background: #f7f7f7;
}

.sectionhead h2 {
	font-size: 33px;
	color: #f16f0f;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 20px;
	word-break: break-word;
}

.downloadbutton {
	background: red;
	padding: 10px;
	margin: 20px;
	color: #fff!important;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
	border-radius: 4px;
	justify-content: center
}

.contact_us {
	background-color: #2a6f0f;
	padding: 20px;
	border: 1px solid;
	color: #968D5C;
}

.contact_form {
	background-color: #f6eb9b96;
	padding: 40px 50px 40px 50px;
	border: 1px solid;
	color: #968D5C;
}

ul.contact_info {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	color: #FFF;
	margin: 0px 0px 20px 0px;
	list-style-type: none;
	line-height: 2;
}

ul.opening_hours li {
	color: #FFF;
	display: inline-block;
	font-size: 13px;
	font-family: "Open Sans", sans-serif;
}

.icon_class {
	color: #e0d726;
	font-size: 20px;
	margin: 0px 20px 0px 0px;
}

.marker_left {
	color: #e0d726;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	margin-left: 0px;
	font-weight: normal;
	line-height: 1px;
}

.marker_right {
	color: #FFF;
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-top: 30px;
}

.contact_us_address {
	color: #FFF;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 20px;
}

.contact_form_color {
	color: #549A3A;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
}


/*label { color: #444; font-size: 14px; text-transform: capitalize; }*/

#contact-form input {
	border: 1px solid #ddd;
	color: #959595;
	font-size: 12px;
	font-weight: 400;
	height: 40px;
	margin-bottom: 20px;
	padding-left: 20px;
	text-transform: capitalize;
	width: 100%;
}

.contact-form input[type="text"],
.contact-form input[type="email"] {
	border: 1px solid #ccc;
	border-radius: 0;
	height: 44px;
	margin-bottom: 15px;
	padding-left: 20px;
	width: 100%;
}

input,
select,
textarea,
input[type="text"],
input[type="date"],
input[type="url"],
input[type="email"],
input[type="password"],
input[type="tel"],
button,
button[type="submit"] {
	-moz-appearance: none;
	box-shadow: none !important;
}

.contact-form textarea#message {
	border: 1px solid #ccc;
	border-radius: 0px;
	height: 180px;
	padding: 20px;
	width: 100%;
}

.contact-btn {
	background: #549A3A;
	border: 1px solid #549A3A;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	margin-top: 20px;
	padding: 05px 30px;
	transition: 0.4s;
	border-radius: 5px;
	width: auto;
	float: left;
	text-transform: uppercase;
	font-family: "Open Sans", sans-serif;
}

label {
	text-transform: CAPITALIZE;
	font-size: 12px;
	color: #549A3A;
	margin-top: 15px;
}

.section-even {
	padding: 75px 0 75px 0;
	background-color: #e8e8dc;
}

.pro-feature{
	
    font-size: 33px;
    color: #f16f0f;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 0px 20px 5px 20px;
    word-break: break-word;
    font-family: "Open Sans", sans-serif;
	padding-top:50px;

}
.feture{
	padding-bottom:50px!important;
	text-align:center;
}
.feture .p0{
	margin-bottom:20px!important;
}
.feture p{
font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
}
.lines{
	margin-bottom:30px
}
.table{
	font-size:14px;
}

@media only screen and (min-width:1024px)
{.productpaper1{
	width:80%;
	margin-left:10%
}
}